--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Override to display the default values of the command options. (similar to <tt>arguments</tt>, but displays the default values).
full_name: Gem::Command#defaults_str
is_singleton: false
name: defaults_str
params: ()
visibility: public
